List KPI dashboards
GET
/api/v1/analytics/kpi-dashboards
const url = 'https://api.ultimateteam.ai/api/v1/analytics/kpi-dashboards';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/api/v1/analytics/kpi-dashboards \ --header 'X-API-Key: <X-API-Key>'List all custom KPI dashboards for the tenant.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Response List Kpi Dashboards Api V1 Analytics Kpi Dashboards Get
Array<object>
object
key
additional properties
any
Examplegenerated
[ {}]